Gtk2::Gdk::Event::Focus(3)

NAME
Gtk2::Gdk::Event::Focus

HIERARCHY
  Gtk2::Gdk::Event
  +----Gtk2::Gdk::Event::Focus

METHODS

  integer = $eventfocus->in ($newvalue=0)

•   $newvalue (integer)

SEE ALSO
Gtk2

COPYRIGHT
Copyright (C) 2003-2008 by the gtk2-perl team.

This software is licensed under the LGPL. See Gtk2 for a full notice.